/* CSS Document */

#page-body {
	z-index: 10;
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,1.00);
	}
	
#mobile-sidebar-left,
#mobile-sidebar-right {
	z-index: 1;
	position: fixed;
	height: 100.00%;
	top: 0;
	bottom: 0;
	
	overflow: auto;
	
	background-color: rgba(33,33,33,1);
	}
	
#mobile-sidebar-right {
	right: 0;
	}
	
#mobile-sidebar-left {
	left: 0;
	}
	
@media only screen 
and (min-width : 761px) {
	
	#mobile-sidebar-left,
	#mobile-sidebar-right {
		display: none;
		}
		
	#page-body {
		margin: 0 !important;
		}
		
}

@media only screen 
and (max-width : 760px) {
		
	body.navigation-mobile-active,
	#page-body {
		overflow: hidden;
		}
		
	.mobile-sidebar-active {
		display: block;	
		}
		
	#content-col-left {
		display: none;
		}

}


.csc-textpic-image img {
	max-width: 100.00%;
	width: 100.00%;
	height: auto;
	}
	
/* --------------------------------------------------------------------- */

@media only screen 
and (min-width : 761px) {
	#header-navigation-body { margin-bottom: -50px; }
	.header-logo-wrap { position: relative; float: left; width: 33.33%; box-sizing: border-box; }
	/*.header-navigation-wrap { margin-left: 140px; }*/
	
	.header-navigation-wrap { width: 66.66%; box-sizing: border-box; }
	
	#mobile-options-body,
	#mobile-navigation-body,
	#mobile-language-body,
	#mobile-search-body {
		display: none !important;	
		}
		
	#content-body {
		display: block !important;	
		}
}

/* --------------------------------------------------------------------- */

@media only screen 
and (min-width : 1024px) {
	.gridwrap { max-width: 1000px; }
	#header-navigation-body { margin-bottom: -100px; }
}
	
/* --------------------------------------------------------------------- */

@media only screen 
and (max-width : 760px) {
	
	/*#header-navigation-body { padding-bottom: 0; }*/
	
	.header-logo-wrap {
		margin-left: auto;
		margin-right: auto;
		display: block;
		}
		
		
	#header-body {
		border-bottom: 2px solid rgba(225,45,20,1);
		}
		
	#mobile-options-body {
		display: block !important;	
		}
		
	.header-navigation-wrap,
	.theme-default.imagecycle-nivo .nivo-caption,
	#breadcrumb-body {
		display: none !important;
		}
		
	.subcolumns .c33l,
	.subcolumns .c33r,
	.subcolumns .c66l,
	.subcolumns .c66r {
		float: none;
		width: 100.00%;
		}
		
	.subcolumns .c33l {
		border-bottom: 1px dotted rgb(102,102,102);
		margin-bottom: 3.00em;
		padding-bottom: 1.50em;
		}
	
	.news-list_3-columns-news-list_center,
	.news-list_3-columns-news-list_right {
		display: none;	
		}
		
	#footer-wrap .subcolumns .c33r .subcr .csc-default {
		text-align: center;
		}
	
	.teaser-menu-li .teaser-menu-wrap {
		margin-bottom: 2.00em;
		}

	.video-scale iframe, .video-scale embed {
	width: 100% !important;
	height: 100% !important;
		}

	.powermail_radio_outer,
	.powermail_captcha_outer,
	.powermail_check_outer,
	.powermail_label,
	.powermail_field,
	.powermail_submit {
		display: block !important;
		float: none !important;
		width: 100.00% !important;
		margin: 0 !important;
		padding: 0 !important;
		}
	.formError {
		position: relative !important;
		top: 0 !important;
		left: 0 !important;
		margin: 0 !important;
		}

.subcolumns div.c50l,
.subcolumns div.c50r{
width: 100%
}

}

.call-0800-white a{
color: white !important;
}
/*
.gridwrap div {
	position: relative;
	display: block;
	float: none;
	width: 100.00%;
	}
*/